GENTOPGM(1)

NAME
gentopgm - ACR/NEMA DICOM PS3 ... DICOM PS3 - Genesis ximg file to PGM file

SYNOPSIS

gentopgm < infile > outfile

DESCRIPTION

gentopgm reads the Genesis ximg CT or MR input file and copies the decompressed image pixel data to a PGM file after adding a PGM header.

OPTIONS
The PGM output goes to standard out. Any error messages go to standard error.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dccp(1), dctopnm(1), pnmtodc(1), rawtodc(1), dctoraw(1), dcintro(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS
Only handles ximg format headers, not DAT or OD, and not AW (sun4) word alignment headers.